# @summary A short summary of the purpose of this class
#
# A description of what this class does
#
# @example
#   include discos
class discos {
  file { '/mnt/data':
    ensure => directory,
    owner  => 'root',
    group  => 'root',
    mode   => '0755',
  }
  mount { '/mnt/data':
    ensure  => 'mounted',
    device  => '/dev/sdb',
    options => 'defaults',
    fstype  => 'ext4',
    atboot  => true,
    pass    => 2,
  }
}
